// Overrides

"APPOVERRIDE_1" = "الـ Control Strip الموسّع";
"APPOVERRIDE_2" = "إظهار مفاتيح F1،‏ F2، إلخ.";
"APPOVERRIDE_3" = "عناصر التحكم في التطبيق";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "الإجراءات السريعة";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "الإعدادات";
"Favorite" = "مفضل";

"Quit" = "إنهاء";
"Hide" = "إخفاء";
"Show" = "إظهار";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "الإعدادات";
"ABOUT_TAB" = "حول";
